AnsweredAssumed Answered

Installing Alfresco on Weblogic 12c

Question asked by novajim on Jun 9, 2014
Latest reply on Jun 18, 2014 by ilyagalahov
Due to security reasons I have no choice but to use Weblogic 12c on which no version of Alfresco is currently supported.  Has anyone had success installing a 4.* version of Alfresco on weblogic 12c?  Any help would be appreciated.

Outcomes